{
  "ConnectionStrings": {
    "DefaultConnection": "server=150.238.73.109;database=neosourc_avaluos;port=3306;user id=neosourc_avaluos;password=2FIA$(VkOlWd;default command timeout=600"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Settings": {
    "AccessTokenLifetime": 36000,
    "Log4NetConfigFile": "log4net.Development.config",
    "AExpressSiteUrl": "https://localhost:44330",
    "WebSiteClientId": "AExpress",
    "WebSiteClientName": "AExpress",
    "WebSiteClientSecret": "secret",
    "ErrorEmailList": [
      "eduardo@neosourcestudios.com"
    ]
  },
  "SendGrid": {
    "ApiKey": "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",
    "Host": "https://api.sendgrid.com",
    "Version": "v3",
    "UrlPath": null
  },
  "AllowedHosts": "*"
}
